mesos-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mesos Reviewbot <revi...@mesos.apache.org>
Subject Re: Review Request 71151: Performed periodic storage local provider reconciliations.
Date Wed, 24 Jul 2019 01:48:14 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/71151/#review216825
-----------------------------------------------------------



Bad patch!

Reviews applied: [71143, 71144, 71145, 71146, 71147, 71148, 71149, 71150, 71151]

Failed command: ['bash', '-c', "set -o pipefail; export OS='ubuntu:14.04' BUILDTOOL='autotools' COMPILER='gcc' CONFIGURATION='--verbose --disable-libtool-wrappers --disable-parallel-test-execution' ENVIRONMENT='GLOG_v=1 MESOS_VERBOSE=1'; ./support/docker-build.sh 2>&1 | tee build_71151"]

Error:
...<truncated>...
hino-java.
Preparing to unpack .../librhino-java_1.7R4-2_all.deb ...
Unpacking librhino-java (1.7R4-2) ...
Selecting previously unselected package libsaxon-java.
Preparing to unpack .../libsaxon-java_1%3a6.5.5-10_all.deb ...
Unpacking libsaxon-java (1:6.5.5-10) ...
Selecting previously unselected package libtinfo-dev:amd64.
Preparing to unpack .../libtinfo-dev_5.9+20140118-1ubuntu1_amd64.deb ...
Unpacking libtinfo-dev:amd64 (5.9+20140118-1ubuntu1) ...
Selecting previously unselected package libtool.
Preparing to unpack .../libtool_2.4.2-1.7ubuntu1_amd64.deb ...
Unpacking libtool (2.4.2-1.7ubuntu1) ...
Selecting previously unselected package libwagon2-java.
Preparing to unpack .../libwagon2-java_2.5-1_all.deb ...
Unpacking libwagon2-java (2.5-1) ...
Selecting previously unselected package libxom-java.
Preparing to unpack .../libxom-java_1.2.10-1_all.deb ...
Unpacking libxom-java (1.2.10-1) ...
Selecting previously unselected package lksctp-tools.
Preparing to unpack .../lksctp-tools_1.0.15+dfsg-1_amd64.deb ...
Unpacking lksctp-tools (1.0.15+dfsg-1) ...
Selecting previously unselected package llvm-3.5-runtime.
Preparing to unpack .../llvm-3.5-runtime_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
Unpacking llvm-3.5-runtime (1:3.5-4ubuntu2~trusty2) ...
Selecting previously unselected package llvm-3.5.
Preparing to unpack .../llvm-3.5_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
Unpacking llvm-3.5 (1:3.5-4ubuntu2~trusty2) ...
Selecting previously unselected package libffi-dev:amd64.
Preparing to unpack .../libffi-dev_3.1~rc1+r3.0.13-12ubuntu0.2_amd64.deb ...
Unpacking libffi-dev:amd64 (3.1~rc1+r3.0.13-12ubuntu0.2) ...
Selecting previously unselected package llvm-3.5-dev.
Preparing to unpack .../llvm-3.5-dev_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
Unpacking llvm-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../manpages-dev_3.54-1ubuntu1_all.deb ...
Unpacking manpages-dev (3.54-1ubuntu1) ...
Selecting previously unselected package maven.
Preparing to unpack .../archives/maven_3.0.5-1_all.deb ...
Unpacking maven (3.0.5-1) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3-0ubuntu3_amd64.deb ...
Unpacking python3-pycurl (7.19.3-0ubuntu3) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.1ubuntu2.5_all.deb ...
Unpacking unattended-upgrades (0.82.1ubuntu2.5) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.8_all.deb ...
Unpacking python3-software-properties (0.92.37.8) ...
Selecting previously unselected package rhino.
Preparing to unpack .../archives/rhino_1.7R4-2_all.deb ...
Unpacking rhino (1.7R4-2) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../software-properties-common_0.92.37.8_all.deb ...
Unpacking software-properties-common (0.92.37.8) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_amd64.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package testng.
Preparing to unpack .../testng_6.8.7-2_all.deb ...
Unpacking testng (6.8.7-2) ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Setting up libroken18-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libkrb5support0:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libk5crypto3:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libkeyutils1:amd64 (1.5.6-1) ...
Setting up libkrb5-3:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libgssapi-krb5-2:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libidn11:amd64 (1.28-1ubuntu2.2) ...
Setting up libhcrypto4-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libheimbase1-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libwind0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libhx509-5-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libkrb5-26-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libheimntlm0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libgssapi3-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.2) ...
Setting up libsasl2-modules-db:amd64 (2.1.25.dfsg1-17build1) ...
Setting up libsasl2-2:amd64 (2.1.25.dfsg1-17build1) ...
Setting up libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8.5) ...
Setting up librtmp0:amd64 (2.4+20121230.gitdf6c518-1ubuntu0.1) ...
Setting up libcurl3-gnutls:amd64 (7.35.0-1ubuntu2.20) ...
Setting up libglib2.0-0:amd64 (2.40.2-0ubuntu1.1) ...
No schema files found: doing nothing.
Setting up libdbus-glib-1-2:amd64 (0.100.2-1) ...
Setting up libedit2:amd64 (3.1-20130712-2) ...
Setting up libelf1:amd64 (0.158-0ubuntu5.3) ...
Setting up libpipeline1:amd64 (1.3.0-1) ...
Setting up libxau6:amd64 (1:1.0.8-1) ...
Setting up libxdmcp6:amd64 (1:1.1.1-1) ...
Setting up libxcb1:amd64 (1.10-2ubuntu1) ...
Setting up libx11-data (2:1.6.2-1ubuntu2.1) ...
Setting up libx11-6:amd64 (2:1.6.2-1ubuntu2.1) ...
Setting up libxext6:amd64 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Setting up libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.13) ...
Setting up libxmuu1:amd64 (2:1.1.1-1) ...
Setting up sgml-base (1.26+nmu4ubuntu1) ...
Setting up libasan0:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libasound2-data (1.0.27.2-3ubuntu7) ...
Setting up libasound2:amd64 (1.0.27.2-3ubuntu7) ...
Setting up libasyncns0:amd64 (0.8-4ubuntu2) ...
Setting up libatk1.0-data (2.10.0-2ubuntu2) ...
Setting up libatk1.0-0:amd64 (2.10.0-2ubuntu2) ...
Setting up libgtk2.0-common (2.24.23-0ubuntu1.4) ...
Setting up fonts-dejavu-core (2.34-1ubuntu1) ...
Setting up fontconfig-config (2.11.0-0ubuntu4.2) ...
Setting up libfreetype6:amd64 (2.5.2-1ubuntu2.8) ...
Setting up libfontconfig1:amd64 (2.11.0-0ubuntu4.2) ...
Setting up libpixman-1-0:amd64 (0.30.2-2ubuntu1.2) ...
Setting up libxcb-render0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-shm0:amd64 (1.10-2ubuntu1) ...
Setting up libxrender1:amd64 (1:0.9.8-1build0.14.04.1) ...
Setting up libcairo2:amd64 (1.13.0~20140204-0ubuntu1.1) ...
Setting up libavahi-common-data:amd64 (0.6.31-4ubuntu1.3) ...
Setting up libavahi-common3:amd64 (0.6.31-4ubuntu1.3) ...
Setting up libavahi-client3:amd64 (0.6.31-4ubuntu1.3) ...
Setting up libcups2:amd64 (1.7.2-0ubuntu1.11) ...
Setting up libjpeg-turbo8:amd64 (1.3.0-0ubuntu2.1) ...
Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
Setting up libjasper1:amd64 (1.900.1-14ubuntu3.5) ...
Setting up libjbig0:amd64 (2.0-2ubuntu4.1) ...
Setting up libtiff5:amd64 (4.0.3-7ubuntu0.11) ...
Setting up libgdk-pixbuf2.0-common (2.30.7-0ubuntu1.8) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.30.7-0ubuntu1.8) ...
Setting up libthai-data (0.1.20-3) ...
Setting up libdatrie1:amd64 (0.2.8-1) ...
Setting up libthai0:amd64 (0.1.20-3) ...
Setting up fontconfig (2.11.0-0ubuntu4.2) ...
Regenerating fonts cache... done.
Setting up libpango-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
Setting up libgraphite2-3:amd64 (1.3.10-0ubuntu0.14.04.1) ...
Setting up libharfbuzz0b:amd64 (0.9.27-1ubuntu1.1) ...
Setting up libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
Setting up libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-1) ...
Setting up libxfixes3:amd64 (1:5.0.1-1ubuntu1.1) ...
Setting up libxcursor1:amd64 (1:1.1.14-1ubuntu0.14.04.2) ...
Setting up libxdamage1:amd64 (1:1.1.4-1ubuntu1) ...
Setting up libxi6:amd64 (2:1.7.1.901-1ubuntu1.1) ...
Setting up libxinerama1:amd64 (2:1.1.3-1) ...
Setting up libxrandr2:amd64 (2:1.5.0-1~trusty1) ...
Setting up shared-mime-info (1.2-0ubuntu3) ...
Setting up libgtk2.0-0:amd64 (2.24.23-0ubuntu1.4) ...
Setting up openssl (1.0.1f-1ubuntu2.27) ...
Setting up ca-certificates (20170717~14.04.2) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
Setting up libnspr4:amd64 (2:4.13.1-0ubuntu0.14.04.1) ...
Setting up tzdata-java (2019a-0ubuntu0.14.04) ...
Setting up java-common (0.51) ...
Setting up liblcms2-2:amd64 (2.5-0ubuntu4.2) ...
Setting up libpcsclite1:amd64 (1.8.10-1ubuntu1.1) ...
Setting up libogg0:amd64 (1.3.1-1ubuntu1) ...
Setting up libflac8:amd64 (1.3.0-2ubuntu0.14.04.1) ...
Setting up libvorbis0a:amd64 (1.3.2-1.3ubuntu1.2) ...
Setting up libvorbisenc2:amd64 (1.3.2-1.3ubuntu1.2) ...
Setting up libsndfile1:amd64 (1.0.25-7ubuntu2.2) ...
Setting up libwrap0:amd64 (7.6.q-25) ...
Setting up libpulse0:amd64 (1:4.0-0ubuntu11.1) ...
Setting up libsctp1:amd64 (1.0.15+dfsg-1) ...
Setting up libgif4:amd64 (4.1.6-11) ...
Setting up x11-common (1:7.7+1ubuntu8.1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libglapi-mesa:amd64 (10.1.3-0ubuntu0.6) ...
Setting up libx11-xcb1:amd64 (2:1.6.2-1ubuntu2.1) ...
Setting up libxcb-dri2-0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-dri3-0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-glx0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-present0:amd64 (1.10-2ubuntu1) ...
Setting up libxcb-sync1:amd64 (1.10-2ubuntu1) ...
Setting up libxshmfence1:amd64 (1.1-2) ...
Setting up libxxf86vm1:amd64 (1:1.1.3-1) ...
Setting up libgl1-mesa-glx:amd64 (10.1.3-0ubuntu0.6) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
Setting up libatomic1:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libllvm3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
Setting up libgomp1:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libitm1:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libtsan0:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libquadmath0:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libgcc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libc-dev-bin (2.19-0ubuntu6.15) ...
Setting up linux-libc-dev:amd64 (3.13.0-170.220) ...
Setting up libc6-dev:amd64 (2.19-0ubuntu6.15) ...
Setting up libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libobjc4:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libobjc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.4) ...
Setting up libclang1-3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
Setting up libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ...
Setting up libisl10:amd64 (0.12.2-1) ...
Setting up libcloog-isl4:amd64 (0.18.2-1) ...
Setting up libpciaccess0:amd64 (0.13.2-1) ...
Setting up libdrm-intel1:amd64 (2.4.67-1ubuntu0.14.04.2) ...
Setting up libdrm-nouveau2:amd64 (2.4.67-1ubuntu0.14.04.2) ...
Setting up libdrm-radeon1:amd64 (2.4.67-1ubuntu0.14.04.2) ...
Setting up libllvm3.4:amd64 (1:3.4-1ubuntu3) ...
Setting up libgl1-mesa-dri:amd64 (10.1.3-0ubuntu0.6) ...
Setting up libltdl7:amd64 (2.4.2-1.7ubuntu1) ...
Setting up libmpfr4:amd64 (3.1.2-1) ...
Setting up libsigsegv2:amd64 (2.10-2) ...
Setting up libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.5) ...
Setting up python2.7-minimal (2.7.6-8ubuntu0.5) ...
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
Linking and byte-compiling packages for runtime python2.7...
Setting up libmpc3:amd64 (1.0.1-1ubuntu1) ...
Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
Setting up libyaml-snake-java (1.12-2) ...
Setting up libgirepository-1.0-1 (1.40.0-1ubuntu0.2) ...
Setting up gir1.2-glib-2.0 (1.40.0-1ubuntu0.2) ...
Setting up iso-codes (3.52-1) ...
Setting up krb5-locales (1.12+dfsg-2ubuntu5.4) ...
Setting up libglib2.0-data (2.40.2-0ubuntu1.1) ...
Setting up libsasl2-modules:amd64 (2.1.25.dfsg1-17build1) ...
Setting up manpages (3.54-1ubuntu1) ...
Setting up openssh-client (1:6.6p1-2ubuntu2.13) ...
Setting up libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.5) ...
Setting up python2.7 (2.7.6-8ubuntu0.5) ...
Setting up python-minimal (2.7.5-5ubuntu3) ...
Setting up libpython-stdlib:amd64 (2.7.5-5ubuntu3) ...
Setting up python (2.7.5-5ubuntu3) ...
Setting up python-apt-common (0.9.3.5ubuntu3) ...
Setting up python3-apt (0.9.3.5ubuntu3) ...
Setting up python3-dbus (1.2.0-2build2) ...
Setting up python3-gi (3.12.0-1ubuntu1) ...
Setting up rsync (3.1.0-2ubuntu0.4) ...
 Removing any system startup links for /etc/init.d/rsync ...
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
 Adding system startup for /etc/init.d/rsync ...
   /etc/rc0.d/K20rsync -> ../init.d/rsync
   /etc/rc1.d/K20rsync -> ../init.d/rsync
   /etc/rc6.d/K20rsync -> ../init.d/rsync
   /etc/rc2.d/S20rsync -> ../init.d/rsync
   /etc/rc3.d/S20rsync -> ../init.d/rsync
   /etc/rc4.d/S20rsync -> ../init.d/rsync
   /etc/rc5.d/S20rsync -> ../init.d/rsync
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up xauth (1:1.0.7-1ubuntu1) ...
Setting up xml-core (0.13+nmu2) ...
Setting up libxml-commons-resolver1.1-java (1.2-7build1) ...
Setting up libxml-commons-external-java (1.4.01-2build1) ...
Setting up libxerces2-java (2.11.0-7) ...
Setting up libaspectj-java (1.6.12+dfsg-3) ...
Setting up m4 (1.4.17-2ubuntu1) ...
Setting up autoconf (2.69-6) ...
Setting up autotools-dev (20130810.1) ...
Setting up automake (1:1.14.1-2ubuntu1) ...
update-alternatives: using /usr/bin/automake-1.14 to provide /usr/bin/automake (automake) in auto mode
Setting up binfmt-support (2.1.4-1) ...
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
invoke-rc.d: policy-rc.d denied execution of start.
Setting up binutils (2.24-5ubuntu14.2) ...
Setting up libjline-java (1.0-2) ...
Setting up libbsh-java (2.0b4-15ubuntu0.14.04.1) ...
Setting up cpp-4.8 (4.8.4-2ubuntu1~14.04.4) ...
Setting up cpp (4:4.8.2-1ubuntu6) ...
Setting up gcc-4.8 (4.8.4-2ubuntu1~14.04.4) ...
Setting up gcc (4:4.8.2-1ubuntu6) ...
Setting up g++-4.8 (4.8.4-2ubuntu1~14.04.4) ...
Setting up g++ (4:4.8.2-1ubuntu6) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up make (3.81-8.2ubuntu3) ...
Setting up libtimedate-perl (2.3000-1) ...
Setting up libdpkg-perl (1.17.5ubuntu5.8) ...
Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up patch (2.7.1-4ubuntu2.4) ...
Setting up dpkg-dev (1.17.5ubuntu5.8) ...
Setting up build-essential (11.6ubuntu6) ...
Setting up libclang-common-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
Setting up clang-3.5 (1:3.5-4ubuntu2~trusty2) ...
Setting up libfakeroot:amd64 (1.20-3ubuntu2) ...
Setting up fakeroot (1.20-3ubuntu2) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up fonts-dejavu-extra (2.34-1ubuntu1) ...
Setting up libjaxp1.3-java (1.3.05-2ubuntu3) ...
Setting up libxalan2-java (2.7.1-9) ...
Setting up libapache-pom-java (10-2build1) ...
Setting up libbsf-java (1:2.4.0-5build1) ...
Setting up libavalon-framework-java (4.2.0-9) ...
Setting up libcommons-io-java (2.4-2) ...
Setting up libcommons-parent-java (22-2build1) ...
Setting up libcommons-logging-java (1.1.3-1) ...
Setting up unzip (6.0-9ubuntu1.5) ...
Setting up java-wrappers (0.1.27) ...
Setting up libxmlgraphics-commons-java (1.5-4ubuntu1) ...
Setting up liberror-perl (0.17-1.1) ...
Setting up git-man (1:1.9.1-1ubuntu0.10) ...
Setting up git (1:1.9.1-1ubuntu0.10) ...
Setting up hicolor-icon-theme (0.13-1) ...
Setting up junit (3.8.2-8build1) ...
Setting up libhamcrest-java (1.3-4) ...
Setting up libnetty-java (1:3.2.6.Final-2) ...
Setting up libslf4j-java (1.7.5-2) ...
Setting up libasync-http-client-java (1.6.5-2) ...
Setting up libplexus-classworlds2-java (2.5.1-2) ...
Setting up libasm3-java (3.3.2-2) ...
Setting up libcommons-lang-java (2.6-3ubuntu2) ...
Setting up libcommons-cli-java (1.2-3ubuntu1) ...
Setting up libatinject-jsr330-api-java (1.0+ds1-1) ...
Setting up libjsr305-java (0.1~+svn49-4) ...
Setting up libguava-java (15.0-2ubuntu1) ...
Setting up libjaxen-java (1.1.6-1ubuntu1) ...
Setting up libjdom1-java (1.1.3-1) ...
Setting up libclassworlds-java (1.1-final-5) ...
Setting up libservlet3.0-java (7.0.52-1ubuntu0.16) ...
Setting up libcommons-configuration-java (1.10-1) ...
Setting up libcommons-codec-java (1.9-1) ...
Setting up libhttpcore-java (4.3.2-2) ...
Setting up libhttpclient-java (4.3.3-1ubuntu0.1) ...
Setting up libitext1-java (1.4-5) ...
Setting up liblog4j1.2-java (1.2.17-4ubuntu3) ...
Setting up libplexus-interpolation-java (1.19-1) ...
Setting up libplexus-utils-java (1:1.5.15-4+deb8u1build0.14.04.1) ...
Setting up libplexus-container-default-java (1.0-alpha-9-stable-1-7) ...
Setting up libplexus-classworlds-java (1.5.0-5) ...
Setting up libxbean-java (3.7-5) ...
Setting up libplexus-containers-java (1.0~beta3.0.7-7) ...
Setting up libplexus-i18n-java (1.0-beta-10-3) ...
Setting up libplexus-build-api-java (0.0.4-5) ...
Setting up libmodello-java (1.1-3) ...
Setting up libplexus-ant-factory-java (1.0~alpha2.1-3) ...
Setting up libplexus-io-java (1.0~alpha5-2) ...
Setting up libplexus-archiver-java (1.2-1+deb8u1build0.14.04.1) ...
Setting up libplexus-interactivity-api-java (1.0-alpha-6-7) ...
Setting up libplexus-cipher-java (1.5-4) ...
Setting up libplexus-sec-dispatcher-java (1.3.1-6) ...
Setting up libcommons-httpclient-java (3.1-10.2ubuntu0.14.04.1) ...
Setting up libcommons-net2-java (2.2-2) ...
Setting up libeasymock-java (2.5.2+ds-1) ...
Setting up libservlet2.5-java (6.0.39-1ubuntu0.1) ...
Setting up libjetty-java (6.1.26-1ubuntu1.2) ...
Setting up libjsch-java (0.1.50-1ubuntu1) ...
Setting up libjsoup-java (1.7.3-1) ...
Setting up libganymed-ssh2-java (250-2) ...
Setting up libnetbeans-cvsclient-java (6.5-2) ...
Setting up libregexp-java (1.5-3build1) ...
Setting up libplexus-cli-java (1.2-5) ...
Setting up libplexus-utils2-java (2.0.5-1+deb7u1build0.14.04.1) ...
Setting up libqdox-java (1.12-1build1) ...
Setting up libaopalliance-java (20070526-5) ...
Setting up libsisu-guice-java (3.1.1+dfsg-1) ...
Setting up libalgorithm-diff-perl (1.19.02-3) ...
Setting up libalgorithm-diff-xs-perl (0.04-2build4) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libcglib-java (2.2.2+dfsg-5) ...
Setting up libcommons-collections3-java (3.2.1-6) ...
Setting up libcommons-beanutils-java (1.9.1-1) ...
Setting up libcommons-digester-java (1.8.1-4) ...
Setting up libcommons-jexl2-java (2.1.1-2) ...
Setting up libcommons-jxpath-java (1.3-6) ...
Setting up libcommons-vfs-java (2.0-3ubuntu1) ...
Setting up libxpp2-java (2.1.10-7build1) ...
Setting up libxpp3-java (1.1.4c-2build1) ...
Setting up libdom4j-java (1.6.1+dfsg.3-2ubuntu1) ...
Setting up libfile-fcntllock-perl (0.14-2build1) ...
Setting up libosgi-core-java (4.3.0-4) ...
Setting up libosgi-foundation-ee-java (4.2.0-1) ...
Setting up libgtk2.0-bin (2.24.23-0ubuntu1.4) ...
Setting up libguice-java (3.0-3) ...
Setting up libjackrabbit-java (2.3.6-1+deb8u2build0.14.04.1) ...
Setting up libjcommander-java (1.32-1) ...
Setting up libltdl-dev:amd64 (2.4.2-1.7ubuntu1) ...
Setting up libmaven-parent-java (21-2) ...
Setting up librhino-java (1.7R4-2) ...
Setting up libsaxon-java (1:6.5.5-10) ...
Setting up libtinfo-dev:amd64 (5.9+20140118-1ubuntu1) ...
Setting up libtool (2.4.2-1.7ubuntu1) ...
Setting up libxom-java (1.2.10-1) ...
Setting up lksctp-tools (1.0.15+dfsg-1) ...
Setting up libffi-dev:amd64 (3.1~rc1+r3.0.13-12ubuntu0.2) ...
Setting up manpages-dev (3.54-1ubuntu1) ...
Setting up python3-pycurl (7.19.3-0ubuntu3) ...
Setting up unattended-upgrades (0.82.1ubuntu2.5) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
Setting up tcpd (7.6.q-25) ...
Processing triggers for ureadahead (0.100.0-16) ...
Setting up libxtst6:amd64 (2:1.2.2-1) ...
Setting up libice6:amd64 (2:1.0.8-2) ...
Setting up libsm6:amd64 (2:1.2.1-2) ...
Setting up libxt6:amd64 (1:1.1.4-1) ...
Setting up llvm-3.5-runtime (1:3.5-4ubuntu2~trusty2) ...
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
Setting up llvm-3.5 (1:3.5-4ubuntu2~trusty2) ...
Setting up llvm-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
Setting up python3-software-properties (0.92.37.8) ...
Setting up software-properties-common (0.92.37.8) ...
Setting up libmaven-scm-java (1.3-5) ...
Setting up libosgi-compendium-java (4.3.0-1) ...
Setting up libgeronimo-osgi-support-java (1.0-2) ...
Setting up libnss3-nssdb (2:3.28.4-0ubuntu0.14.04.5) ...
Setting up libnss3:amd64 (2:3.28.4-0ubuntu0.14.04.5) ...
Setting up openjdk-7-jre-headless:amd64 (7u211-2.6.17-0ubuntu0.1) ...
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java to provide /usr/bin/java (java) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmiregistry to provide /usr/bin/rmiregistry (rmiregistry) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/orbd to provide /usr/bin/orbd (orbd) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/servertool to provide /usr/bin/servertool (servertool) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnameserv) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
Setting up default-jre-headless (2:1.7-51) ...
Setting up openjdk-7-jre:amd64 (7u211-2.6.17-0ubuntu0.1) ...
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/policytool to provide /usr/bin/policytool (policytool) in auto mode
Setting up default-jre (2:1.7-51) ...
Setting up ant (1.9.3-2ubuntu0.1) ...
Setting up ant-optional (1.9.3-2ubuntu0.1) ...
Setting up aspectj (1.6.12+dfsg-3) ...
Setting up bsh (2.0b4-15ubuntu0.14.04.1) ...
Setting up libbatik-java (1.7.ubuntu-8ubuntu2.14.04.3) ...
Setting up libfop-java (1:1.1.dfsg-2ubuntu1.1) ...
Setting up fop (1:1.1.dfsg-2ubuntu1.1) ...
Setting up junit4 (4.11-2) ...
Setting up libdoxia-java (1.1.4-1ubuntu4) ...
Setting up libplexus-bsh-factory-java (1.0~alpha7-3) ...
Setting up libwagon-java (1.0.0-2ubuntu2) ...
Setting up libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) ...
Setting up libcdi-api-java (1.0-1) ...
Setting up libgeronimo-jpa-2.0-spec-java (1.1-2) ...
Setting up libwagon2-java (2.5-1) ...
Setting up rhino (1.7R4-2) ...
update-alternatives: using /usr/bin/rhino to provide /usr/bin/js (js) in auto mode
Setting up testng (6.8.7-2) ...
Setting up ca-certificates-java (20130815ubuntu1) ...
done.
Setting up libatk-wrapper-java (0.30.4-4) ...
Setting up libatk-wrapper-java-jni:amd64 (0.30.4-4) ...
Setting up libmaven2-core-java (2.2.1-14) ...
Setting up libplexus-containers1.5-java (1.5.5-6) ...
Setting up libsisu-ioc-java (2.3.0-5) ...
Setting up libaether-java (1.13.1-2) ...
Setting up maven (3.0.5-1) ...
update-alternatives: using /usr/share/maven/bin/mvn to provide /usr/bin/mvn (mvn) in auto mode
Processing triggers for libc-bin (2.19-0ubuntu6.15) ...
Processing triggers for ca-certificates (20170717~14.04.2) ...
Updating certificates in /etc/ssl/certs... 148 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....
Adding debian:ACCVRAIZ1.pem
Adding debian:ACEDICOM_Root.pem
Adding debian:AC_RAIZ_FNMT-RCM.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:AddTrust_External_Root.pem
Adding debian:AddTrust_Low-Value_Services_Root.pem
Adding debian:AddTrust_Public_Services_Root.pem
Adding debian:AddTrust_Qualified_Certificates_Root.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:Amazon_Root_CA_1.pem
Adding debian:Amazon_Root_CA_2.pem
Adding debian:Amazon_Root_CA_3.pem
Adding debian:Amazon_Root_CA_4.pem
Adding debian:Atos_TrustedRoot_2011.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:CA_Disig_Root_R1.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:CFCA_EV_ROOT.pem
Adding debian:CNNIC_ROOT.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:COMODO_RSA_Certification_Authority.pem
Adding debian:Camerfirma_Chambers_of_Commerce_Root.pem
Adding debian:Camerfirma_Global_Chambersign_Root.pem
Adding debian:Certigna.pem
Adding debian:Certinomis_-_Autorité_Racine.pem
Adding debian:Certinomis_-_Root_CA.pem
Adding debian:Certplus_Class_2_Primary_CA.pem
Adding debian:Certplus_Root_CA_G1.pem
Adding debian:Certplus_Root_CA_G2.pem
Adding debian:Certum_Root_CA.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:Certum_Trusted_Network_CA_2.pem
Adding debian:Chambers_of_Commerce_Root_-_2008.pem
Adding debian:China_Internet_Network_Information_Center_EV_Certificates_Root.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:Comodo_Secure_Services_root.pem
Adding debian:Comodo_Trusted_Services_root.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:DST_ACES_CA_X6.pem
Adding debian:DST_Root_CA_X3.pem
Adding debian:Deutsche_Telekom_Root_CA_2.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:DigiCert_Assured_ID_Root_G2.pem
Adding debian:DigiCert_Assured_ID_Root_G3.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:DigiCert_Global_Root_G2.pem
Adding debian:DigiCert_Global_Root_G3.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:DigiCert_Trusted_Root_G4.pem
Adding debian:E-Tugra_Certification_Authority.pem
Adding debian:EC-ACC.pem
Adding debian:EE_Certification_Centre_Root_CA.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
Adding debian:GeoTrust_Global_CA.pem
Adding debian:GeoTrust_Global_CA_2.pem
Adding debian:GeoTrust_Primary_Certification_Authority.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem
Adding debian:GeoTrust_Universal_CA.pem
Adding debian:GeoTrust_Universal_CA_2.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:Global_Chambersign_Root_-_2008.pem
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:ISRG_Root_X1.pem
Adding debian:IdenTrust_Commercial_Root_CA_1.pem
Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
Adding debian:Izenpe.com.pem
Adding debian:LuxTrust_Global_Root_2.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem
Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
Adding debian:OpenTrust_Root_CA_G1.pem
Adding debian:OpenTrust_Root_CA_G2.pem
Adding debian:OpenTrust_Root_CA_G3.pem
Adding debian:PSCProcert.pem
Adding debian:QuoVadis_Root_CA.pem
Adding debian:QuoVadis_Root_CA_1_G3.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:QuoVadis_Root_CA_2_G3.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:QuoVadis_Root_CA_3_G3.pem
Adding debian:SZAFIR_ROOT_CA2.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:SecureTrust_CA.pem
Adding debian:Secure_Global_CA.pem
Adding debian:Security_Communication_EV_RootCA1.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:Security_Communication_Root_CA.pem
Adding debian:Sonera_Class_2_Root_CA.pem
Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:Swisscom_Root_CA_1.pem
Adding debian:Swisscom_Root_CA_2.pem
Adding debian:Swisscom_Root_EV_CA_2.pem
Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem
Adding debian:TURKTRUST_Certificate_Services_Provider_Root_2007.pem
Adding debian:TWCA_Global_Root_CA.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:Taiwan_GRCA.pem
Adding debian:TeliaSonera_Root_CA_v1.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:TÜBİTAK_UEKAE_Kök_Sertifika_Hizmet_Sağlayıcısı_-_Sürüm_3.pem
Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sağlayıcısı_H5.pem
Adding debian:USERTrust_ECC_Certification_Authority.pem
Adding debian:USERTrust_RSA_Certification_Authority.pem
Adding debian:UTN_USERFirst_Hardware_Root_CA.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Visa_eCommerce_Root.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:thawte_Primary_Root_CA.pem
Adding debian:thawte_Primary_Root_CA_-_G2.pem
Adding debian:thawte_Primary_Root_CA_-_G3.pem
done.
done.
Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
Removing intermediate container f82cd7f2cf3c
 ---> 65f01a2cc6ab
Step 5/20 : RUN apt-get install -y python-dev python-six libcurl4-nss-dev libsasl2-dev libapr1-dev libsvn-dev libevent-dev libev-dev libssl-dev
 ---> Running in 862ef73b7ca4
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  comerr-dev krb5-multidev libapr1 libaprutil1 libaprutil1-dev libcurl3-nss
  libev4 libevent-2.0-5 libevent-core-2.0-5 libevent-extra-2.0-5
  libevent-openssl-2.0-5 libevent-pthreads-2.0-5 libexpat1-dev libgcrypt11-dev
  libgnutls-dev libgnutlsxx27 libgpg-error-dev libgssrpc4 libidn11-dev
  libkadm5clnt-mit9 libkadm5srv-mit9 libkdb5-7 libkrb5-dev libldap2-dev
  libmysqlclient-dev libmysqlclient18 libnspr4-dev libnss3-dev libp11-kit-dev
  libpcre3-dev libpcrecpp0 libpq-dev libpq5 libpython-dev libpython2.7
  libpython2.7-dev librtmp-dev libsctp-dev libserf-1-1 libsqlite3-dev
  libssl-doc libsvn1 libtasn1-6-dev mysql-common pkg-config python2.7-dev
  uuid-dev zlib1g-dev
Suggested packages:
  doc-base krb5-doc libcurl4-doc libcurl3-dbg libgcrypt11-doc gnutls26-doc
  gnutls-bin krb5-user postgresql-doc-9.3 sqlite3-doc libsvn-doc libserf-dev
The following NEW packages will be installed:
  comerr-dev krb5-multidev libapr1 libapr1-dev libaprutil1 libaprutil1-dev
  libcurl3-nss libcurl4-nss-dev libev-dev libev4 libevent-2.0-5
  libevent-core-2.0-5 libevent-dev libevent-extra-2.0-5 libevent-openssl-2.0-5
  libevent-pthreads-2.0-5 libexpat1-dev libgcrypt11-dev libgnutls-dev
  libgnutlsxx27 libgpg-error-dev libgssrpc4 libidn11-dev libkadm5clnt-mit9
  libkadm5srv-mit9 libkdb5-7 libkrb5-dev libldap2-dev libmysqlclient-dev
  libmysqlclient18 libnspr4-dev libnss3-dev libp11-kit-dev libpcre3-dev
  libpcrecpp0 libpq-dev libpq5 libpython-dev libpython2.7 libpython2.7-dev
  librtmp-dev libsasl2-dev libsctp-dev libserf-1-1 libsqlite3-dev libssl-dev
  libssl-doc libsvn-dev libsvn1 libtasn1-6-dev mysql-common pkg-config
  python-dev python-six python2.7-dev uuid-dev zlib1g-dev
0 upgraded, 57 newly installed, 0 to remove and 0 not upgraded.
Need to get 35.6 MB of archives.
After this operation, 101 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1 amd64 1.5.0-1 [85.1 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1 amd64 1.5.3-1 [76.4 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3-nss amd64 7.35.0-1ubuntu2.20 [177 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.2 [126 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-core-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.2 [78.4 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-extra-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.2 [57.8 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-openssl-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.2 [12.7 kB]
Get:8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-pthreads-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.2 [6098 B]
Get:9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssrpc4 amd64 1.12+dfsg-2ubuntu5.4 [53.1 kB]
Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkadm5clnt-mit9 amd64 1.12+dfsg-2ubuntu5.4 [36.2 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkdb5-7 amd64 1.12+dfsg-2ubuntu5.4 [36.2 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkadm5srv-mit9 amd64 1.12+dfsg-2ubuntu5.4 [50.3 kB]
Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.62-0ubuntu0.14.04.1 [12.6 kB]
Get:14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 amd64 5.5.62-0ubuntu0.14.04.1 [598 kB]
Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcrecpp0 amd64 1:8.31-2ubuntu2.3 [14.5 kB]
Get:16 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7 amd64 2.7.6-8ubuntu0.5 [1041 kB]
Get:17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libexpat1-dev amd64 2.1.0-4ubuntu1.4 [115 kB]
Get:18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7-dev amd64 2.7.6-8ubuntu0.5 [22.0 MB]
Get:19 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libserf-1-1 amd64 1.3.3-1ubuntu0.1 [42.2 kB]
Get:20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn1 amd64 1.8.8-1ubuntu3.3 [918 kB]
Get:21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutlsxx27 amd64 2.12.23-12ubuntu2.8 [17.3 kB]
Get:22 http://archive.ubuntu.com/ubuntu/ trusty-updates/main comerr-dev amd64 2.1-1.42.9-3ubuntu1.3 [38.3 kB]
Get:23 http://archive.ubuntu.com/ubuntu/ trusty-updates/main krb5-multidev amd64 1.12+dfsg-2ubuntu5.4 [111 kB]
Get:24 http://archive.ubuntu.com/ubuntu/ trusty-updates/main uuid-dev amd64 2.20.1-5.1ubuntu20.9 [23.7 kB]
Get:25 http://archive.ubuntu.com/ubuntu/ trusty/main libsctp-dev amd64 1.0.15+dfsg-1 [64.4 kB]
Get:26 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1-dev amd64 1.5.0-1 [599 kB]
Get:27 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libldap2-dev amd64 2.4.31-1+nmu2ubuntu8.5 [259 kB]
Get:28 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcre3-dev amd64 1:8.31-2ubuntu2.3 [237 kB]
Get:29 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsqlite3-dev amd64 3.8.2-1ubuntu2.2 [439 kB]
Get:30 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpq5 amd64 9.3.24-0ubuntu0.14.04 [78.5 kB]
Get:31 http://archive.ubuntu.com/ubuntu/ trusty-updates/main zlib1g-dev amd64 1:1.2.8.dfsg-1ubuntu1.1 [166 kB]
Get:32 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl-dev amd64 1.0.1f-1ubuntu2.27 [1076 kB]
Get:33 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpq-dev amd64 9.3.24-0ubuntu0.14.04 [140 kB]
Get:34 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient-dev amd64 5.5.62-0ubuntu0.14.04.1 [869 kB]
Get:35 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dev amd64 1.5.3-1 [334 kB]
Get:36 http://archive.ubuntu.com/ubuntu/ trusty/main pkg-config amd64 0.26-1ubuntu4 [40.9 kB]
Get:37 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libidn11-dev amd64 1.28-1ubuntu2.2 [519 kB]
Get:38 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-dev amd64 1.12+dfsg-2ubuntu5.4 [14.4 kB]
Get:39 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnspr4-dev amd64 2:4.13.1-0ubuntu0.14.04.1 [211 kB]
Get:40 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnss3-dev amd64 2:3.28.4-0ubuntu0.14.04.5 [221 kB]
Get:41 http://archive.ubuntu.com/ubuntu/ trusty/main libgpg-error-dev amd64 1.12-0.2ubuntu1 [20.1 kB]
Get:42 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcrypt11-dev amd64 1.5.3-2ubuntu4.6 [273 kB]
Get:43 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtasn1-6-dev amd64 3.4-3ubuntu0.6 [385 kB]
Get:44 http://archive.ubuntu.com/ubuntu/ trusty/main libp11-kit-dev amd64 0.20.2-2ubuntu2 [56.4 kB]
Get:45 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutls-dev amd64 2.12.23-12ubuntu2.8 [373 kB]
Get:46 http://archive.ubuntu.com/ubuntu/ trusty-updates/main librtmp-dev amd64 2.4+20121230.gitdf6c518-1ubuntu0.1 [54.1 kB]
Get:47 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl4-nss-dev amd64 7.35.0-1ubuntu2.20 [249 kB]
Get:48 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-dev amd64 2.0.21-stable-1ubuntu1.14.04.2 [260 kB]
Get:49 http://archive.ubuntu.com/ubuntu/ trusty/main libpython-dev amd64 2.7.5-5ubuntu3 [7078 B]
Get:50 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-dev amd64 2.1.25.dfsg1-17build1 [311 kB]
Get:51 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl-doc all 1.0.1f-1ubuntu2.27 [972 kB]
Get:52 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python2.7-dev amd64 2.7.6-8ubuntu0.5 [269 kB]
Get:53 http://archive.ubuntu.com/ubuntu/ trusty/main python-dev amd64 2.7.5-5ubuntu3 [1166 B]
Get:54 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python-six all 1.5.2-1ubuntu1.1 [8348 B]
Get:55 http://archive.ubuntu.com/ubuntu/ trusty/universe libev4 amd64 1:4.15-3 [29.6 kB]
Get:56 http://archive.ubuntu.com/ubuntu/ trusty/universe libev-dev amd64 1:4.15-3 [122 kB]
Get:57 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn-dev amd64 1.8.8-1ubuntu3.3 [1177 kB]
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 35.6 MB in 11s (3044 kB/s)
Selecting previously unselected package libapr1:amd64.
(Reading database ... 27958 files and directories currently installed.)
Preparing to unpack .../libapr1_1.5.0-1_amd64.deb ...
Unpacking libapr1:amd64 (1.5.0-1) ...
Selecting previously unselected package libaprutil1:amd64.
Preparing to unpack .../libaprutil1_1.5.3-1_amd64.deb ...
Unpacking libaprutil1:amd64 (1.5.3-1) ...
Selecting previously unselected package libcurl3-nss:amd64.
Preparing to unpack .../libcurl3-nss_7.35.0-1ubuntu2.20_amd64.deb ...
Unpacking libcurl3-nss:amd64 (7.35.0-1ubuntu2.20) ...
Selecting previously unselected package libevent-2.0-5:amd64.
Preparing to unpack .../libevent-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libevent-core-2.0-5:amd64.
Preparing to unpack .../libevent-core-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-core-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libevent-extra-2.0-5:amd64.
Preparing to unpack .../libevent-extra-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-extra-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libevent-openssl-2.0-5:amd64.
Preparing to unpack .../libevent-openssl-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-openssl-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libevent-pthreads-2.0-5:amd64.
Preparing to unpack .../libevent-pthreads-2.0-5_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libgssrpc4:amd64.
Preparing to unpack .../libgssrpc4_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package libkadm5clnt-mit9:amd64.
Preparing to unpack .../libkadm5clnt-mit9_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package libkdb5-7:amd64.
Preparing to unpack .../libkdb5-7_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package libkadm5srv-mit9:amd64.
Preparing to unpack .../libkadm5srv-mit9_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.62-0ubuntu0.14.04.1_all.deb ...
Unpacking mysql-common (5.5.62-0ubuntu0.14.04.1) ...
Selecting previously unselected package libmysqlclient18:amd64.
Preparing to unpack .../libmysqlclient18_5.5.62-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libmysqlclient18:amd64 (5.5.62-0ubuntu0.14.04.1) ...
Selecting previously unselected package libpcrecpp0:amd64.
Preparing to unpack .../libpcrecpp0_1%3a8.31-2ubuntu2.3_amd64.deb ...
Unpacking libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../libpython2.7_2.7.6-8ubuntu0.5_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.6-8ubuntu0.5) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../libexpat1-dev_2.1.0-4ubuntu1.4_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.1.0-4ubuntu1.4) ...
Selecting previously unselected package libpython2.7-dev:amd64.
Preparing to unpack .../libpython2.7-dev_2.7.6-8ubuntu0.5_amd64.deb ...
Unpacking libpython2.7-dev:amd64 (2.7.6-8ubuntu0.5) ...
Selecting previously unselected package libserf-1-1:amd64.
Preparing to unpack .../libserf-1-1_1.3.3-1ubuntu0.1_amd64.deb ...
Unpacking libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
Selecting previously unselected package libsvn1:amd64.
Preparing to unpack .../libsvn1_1.8.8-1ubuntu3.3_amd64.deb ...
Unpacking libsvn1:amd64 (1.8.8-1ubuntu3.3) ...
Selecting previously unselected package libgnutlsxx27:amd64.
Preparing to unpack .../libgnutlsxx27_2.12.23-12ubuntu2.8_amd64.deb ...
Unpacking libgnutlsxx27:amd64 (2.12.23-12ubuntu2.8) ...
Selecting previously unselected package comerr-dev.
Preparing to unpack .../comerr-dev_2.1-1.42.9-3ubuntu1.3_amd64.deb ...
Unpacking comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
Selecting previously unselected package krb5-multidev.
Preparing to unpack .../krb5-multidev_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking krb5-multidev (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package uuid-dev.
Preparing to unpack .../uuid-dev_2.20.1-5.1ubuntu20.9_amd64.deb ...
Unpacking uuid-dev (2.20.1-5.1ubuntu20.9) ...
Selecting previously unselected package libsctp-dev.
Preparing to unpack .../libsctp-dev_1.0.15+dfsg-1_amd64.deb ...
Unpacking libsctp-dev (1.0.15+dfsg-1) ...
Selecting previously unselected package libapr1-dev.
Preparing to unpack .../libapr1-dev_1.5.0-1_amd64.deb ...
Unpacking libapr1-dev (1.5.0-1) ...
Selecting previously unselected package libldap2-dev:amd64.
Preparing to unpack .../libldap2-dev_2.4.31-1+nmu2ubuntu8.5_amd64.deb ...
Unpacking libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.5) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../libpcre3-dev_1%3a8.31-2ubuntu2.3_amd64.deb ...
Unpacking libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
Selecting previously unselected package libsqlite3-dev:amd64.
Preparing to unpack .../libsqlite3-dev_3.8.2-1ubuntu2.2_amd64.deb ...
Unpacking libsqlite3-dev:amd64 (3.8.2-1ubuntu2.2) ...
Selecting previously unselected package libpq5.
Preparing to unpack .../libpq5_9.3.24-0ubuntu0.14.04_amd64.deb ...
Unpacking libpq5 (9.3.24-0ubuntu0.14.04) ...
Selecting previously unselected package zlib1g-dev:amd64.
Preparing to unpack .../zlib1g-dev_1%3a1.2.8.dfsg-1ubuntu1.1_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1.1) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../libssl-dev_1.0.1f-1ubuntu2.27_amd64.deb ...
Unpacking libssl-dev:amd64 (1.0.1f-1ubuntu2.27) ...
Selecting previously unselected package libpq-dev.
Preparing to unpack .../libpq-dev_9.3.24-0ubuntu0.14.04_amd64.deb ...
Unpacking libpq-dev (9.3.24-0ubuntu0.14.04) ...
Selecting previously unselected package libmysqlclient-dev.
Preparing to unpack .../libmysqlclient-dev_5.5.62-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libmysqlclient-dev (5.5.62-0ubuntu0.14.04.1) ...
Selecting previously unselected package libaprutil1-dev.
Preparing to unpack .../libaprutil1-dev_1.5.3-1_amd64.deb ...
Unpacking libaprutil1-dev (1.5.3-1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../pkg-config_0.26-1ubuntu4_amd64.deb ...
Unpacking pkg-config (0.26-1ubuntu4) ...
Selecting previously unselected package libidn11-dev.
Preparing to unpack .../libidn11-dev_1.28-1ubuntu2.2_amd64.deb ...
Unpacking libidn11-dev (1.28-1ubuntu2.2) ...
Selecting previously unselected package libkrb5-dev.
Preparing to unpack .../libkrb5-dev_1.12+dfsg-2ubuntu5.4_amd64.deb ...
Unpacking libkrb5-dev (1.12+dfsg-2ubuntu5.4) ...
Selecting previously unselected package libnspr4-dev.
Preparing to unpack .../libnspr4-dev_2%3a4.13.1-0ubuntu0.14.04.1_amd64.deb ...
Unpacking libnspr4-dev (2:4.13.1-0ubuntu0.14.04.1) ...
Selecting previously unselected package libnss3-dev:amd64.
Preparing to unpack .../libnss3-dev_2%3a3.28.4-0ubuntu0.14.04.5_amd64.deb ...
Unpacking libnss3-dev:amd64 (2:3.28.4-0ubuntu0.14.04.5) ...
Selecting previously unselected package libgpg-error-dev.
Preparing to unpack .../libgpg-error-dev_1.12-0.2ubuntu1_amd64.deb ...
Unpacking libgpg-error-dev (1.12-0.2ubuntu1) ...
Selecting previously unselected package libgcrypt11-dev.
Preparing to unpack .../libgcrypt11-dev_1.5.3-2ubuntu4.6_amd64.deb ...
Unpacking libgcrypt11-dev (1.5.3-2ubuntu4.6) ...
Selecting previously unselected package libtasn1-6-dev.
Preparing to unpack .../libtasn1-6-dev_3.4-3ubuntu0.6_amd64.deb ...
Unpacking libtasn1-6-dev (3.4-3ubuntu0.6) ...
Selecting previously unselected package libp11-kit-dev.
Preparing to unpack .../libp11-kit-dev_0.20.2-2ubuntu2_amd64.deb ...
Unpacking libp11-kit-dev (0.20.2-2ubuntu2) ...
Selecting previously unselected package libgnutls-dev.
Preparing to unpack .../libgnutls-dev_2.12.23-12ubuntu2.8_amd64.deb ...
Unpacking libgnutls-dev (2.12.23-12ubuntu2.8) ...
Selecting previously unselected package librtmp-dev.
Preparing to unpack .../librtmp-dev_2.4+20121230.gitdf6c518-1ubuntu0.1_amd64.deb ...
Unpacking librtmp-dev (2.4+20121230.gitdf6c518-1ubuntu0.1) ...
Selecting previously unselected package libcurl4-nss-dev:amd64.
Preparing to unpack .../libcurl4-nss-dev_7.35.0-1ubuntu2.20_amd64.deb ...
Unpacking libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.20) ...
Selecting previously unselected package libevent-dev.
Preparing to unpack .../libevent-dev_2.0.21-stable-1ubuntu1.14.04.2_amd64.deb ...
Unpacking libevent-dev (2.0.21-stable-1ubuntu1.14.04.2) ...
Selecting previously unselected package libpython-dev:amd64.
Preparing to unpack .../libpython-dev_2.7.5-5ubuntu3_amd64.deb ...
Unpacking libpython-dev:amd64 (2.7.5-5ubuntu3) ...
Selecting previously unselected package libsasl2-dev.
Preparing to unpack .../libsasl2-dev_2.1.25.dfsg1-17build1_amd64.deb ...
Unpacking libsasl2-dev (2.1.25.dfsg1-17build1) ...
Selecting previously unselected package libssl-doc.
Preparing to unpack .../libssl-doc_1.0.1f-1ubuntu2.27_all.deb ...
Unpacking libssl-doc (1.0.1f-1ubuntu2.27) ...
Selecting previously unselected package python2.7-dev.
Preparing to unpack .../python2.7-dev_2.7.6-8ubuntu0.5_amd64.deb ...
Unpacking python2.7-dev (2.7.6-8ubuntu0.5) ...
Selecting previously unselected package python-dev.
Preparing to unpack .../python-dev_2.7.5-5ubuntu3_amd64.deb ...
Unpacking python-dev (2.7.5-5ubuntu3) ...
Selecting previously unselected package python-six.
Preparing to unpack .../python-six_1.5.2-1ubuntu1.1_all.deb ...
Unpacking python-six (1.5.2-1ubuntu1.1) ...
Selecting previously unselected package libev4.
Preparing to unpack .../libev4_1%3a4.15-3_amd64.deb ...
Unpacking libev4 (1:4.15-3) ...
Selecting previously unselected package libev-dev.
Preparing to unpack .../libev-dev_1%3a4.15-3_amd64.deb ...
Unpacking libev-dev (1:4.15-3) ...
Selecting previously unselected package libsvn-dev.
Preparing to unpack .../libsvn-dev_1.8.8-1ubuntu3.3_amd64.deb ...
Unpacking libsvn-dev (1.8.8-1ubuntu3.3) ...
Setting up libapr1:amd64 (1.5.0-1) ...
Setting up libaprutil1:amd64 (1.5.3-1) ...
Setting up libcurl3-nss:amd64 (7.35.0-1ubuntu2.20) ...
Setting up libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-core-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-extra-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-openssl-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.4) ...
Setting up mysql-common (5.5.62-0ubuntu0.14.04.1) ...
Setting up libmysqlclient18:amd64 (5.5.62-0ubuntu0.14.04.1) ...
Setting up libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
Setting up libpython2.7:amd64 (2.7.6-8ubuntu0.5) ...
Setting up libexpat1-dev:amd64 (2.1.0-4ubuntu1.4) ...
Setting up libpython2.7-dev:amd64 (2.7.6-8ubuntu0.5) ...
Setting up libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
Setting up libsvn1:amd64 (1.8.8-1ubuntu3.3) ...
Setting up libgnutlsxx27:amd64 (2.12.23-12ubuntu2.8) ...
Setting up comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
Setting up krb5-multidev (1.12+dfsg-2ubuntu5.4) ...
Setting up uuid-dev (2.20.1-5.1ubuntu20.9) ...
Setting up libsctp-dev (1.0.15+dfsg-1) ...
Setting up libapr1-dev (1.5.0-1) ...
Setting up libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.5) ...
Setting up libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
Setting up libsqlite3-dev:amd64 (3.8.2-1ubuntu2.2) ...
Setting up libpq5 (9.3.24-0ubuntu0.14.04) ...
Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1.1) ...
Setting up libssl-dev:amd64 (1.0.1f-1ubuntu2.27) ...
Setting up libpq-dev (9.3.24-0ubuntu0.14.04) ...
Setting up libmysqlclient-dev (5.5.62-0ubuntu0.14.04.1) ...
Setting up libaprutil1-dev (1.5.3-1) ...
Setting up pkg-config (0.26-1ubuntu4) ...
Setting up libidn11-dev (1.28-1ubuntu2.2) ...
Setting up libkrb5-dev (1.12+dfsg-2ubuntu5.4) ...
Setting up libnspr4-dev (2:4.13.1-0ubuntu0.14.04.1) ...
Setting up libnss3-dev:amd64 (2:3.28.4-0ubuntu0.14.04.5) ...
Setting up libgpg-error-dev (1.12-0.2ubuntu1) ...
Setting up libgcrypt11-dev (1.5.3-2ubuntu4.6) ...
Setting up libtasn1-6-dev (3.4-3ubuntu0.6) ...
Setting up libp11-kit-dev (0.20.2-2ubuntu2) ...
Setting up libgnutls-dev (2.12.23-12ubuntu2.8) ...
Setting up librtmp-dev (2.4+20121230.gitdf6c518-1ubuntu0.1) ...
Setting up libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.20) ...
Setting up libevent-dev (2.0.21-stable-1ubuntu1.14.04.2) ...
Setting up libpython-dev:amd64 (2.7.5-5ubuntu3) ...
Setting up libsasl2-dev (2.1.25.dfsg1-17build1) ...
Setting up libssl-doc (1.0.1f-1ubuntu2.27) ...
Setting up python2.7-dev (2.7.6-8ubuntu0.5) ...
Setting up python-dev (2.7.5-5ubuntu3) ...
Setting up python-six (1.5.2-1ubuntu1.1) ...
Setting up libev4 (1:4.15-3) ...
Setting up libev-dev (1:4.15-3) ...
Setting up libsvn-dev (1.8.8-1ubuntu3.3) ...
Processing triggers for libc-bin (2.19-0ubuntu6.15) ...
Removing intermediate container 862ef73b7ca4
 ---> d4b6c421ae0c
Step 6/20 : RUN apt-get install -y wget curl sed
 ---> Running in a617e32a268c
Reading package lists...
Building dependency tree...
Reading state information...
sed is already the newest version.
The following NEW packages will be installed:
  curl libcurl3 wget
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 567 kB of archives.
After this operation, 1529 kB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3 amd64 7.35.0-1ubuntu2.20 [173 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main wget amd64 1.15-1ubuntu1.14.04.5 [270 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main curl amd64 7.35.0-1ubuntu2.20 [123 kB]
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 567 kB in 1s (410 kB/s)
Selecting previously unselected package libcurl3:amd64.
(Reading database ... 31872 files and directories currently installed.)
Preparing to unpack .../libcurl3_7.35.0-1ubuntu2.20_amd64.deb ...
Unpacking libcurl3:amd64 (7.35.0-1ubuntu2.20) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1.14.04.5_amd64.deb ...
Unpacking wget (1.15-1ubuntu1.14.04.5) ...
Selecting previously unselected package curl.
Preparing to unpack .../curl_7.35.0-1ubuntu2.20_amd64.deb ...
Unpacking curl (7.35.0-1ubuntu2.20) ...
Setting up libcurl3:amd64 (7.35.0-1ubuntu2.20) ...
Setting up wget (1.15-1ubuntu1.14.04.5) ...
Setting up curl (7.35.0-1ubuntu2.20) ...
Processing triggers for libc-bin (2.19-0ubuntu6.15) ...
Removing intermediate container a617e32a268c
 ---> 74845f64e406
Step 7/20 : RUN apt-get install -y openjdk-7-jdk
 ---> Running in 76553d50e420
Reading package lists...
Building dependency tree...
Reading state information...
The following extra packages will be installed:
  libice-dev libpthread-stubs0-dev libsm-dev libx11-dev libx11-doc libxau-dev
  libxcb1-dev libxdmcp-dev libxt-dev x11proto-core-dev x11proto-input-dev
  x11proto-kb-dev xorg-sgml-doctools xtrans-dev
Suggested packages:
  libice-doc libsm-doc libxcb-doc libxt-doc openjdk-7-demo openjdk-7-source
  visualvm
The following NEW packages will be installed:
  libice-dev libpthread-stubs0-dev libsm-dev libx11-dev libx11-doc libxau-dev
  libxcb1-dev libxdmcp-dev libxt-dev openjdk-7-jdk x11proto-core-dev
  x11proto-input-dev x11proto-kb-dev xorg-sgml-doctools xtrans-dev
0 upgraded, 15 newly installed, 0 to remove and 0 not upgraded.
Need to get 19.9 MB of archives.
After this operation, 38.9 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu/ trusty/main xorg-sgml-doctools all 1:1.11-1 [12.9 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main x11proto-core-dev all 7.0.26-1~ubuntu2 [700 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty/main libice-dev amd64 2:1.0.8-2 [57.6 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty/main libpthread-stubs0-dev amd64 0.3-4 [4068 B]
Get:5 http://archive.ubuntu.com/ubuntu/ trusty/main libsm-dev amd64 2:1.2.1-2 [19.9 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty/main libxau-dev amd64 1:1.0.8-1 [11.1 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ trusty/main libxdmcp-dev amd64 1:1.1.1-1 [26.9 kB]
Get:8 http://archive.ubuntu.com/ubuntu/ trusty/main x11proto-input-dev all 2.3-1 [139 kB]
Get:9 http://archive.ubuntu.com/ubuntu/ trusty/main x11proto-kb-dev all 1.0.6-2 [269 kB]
Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main xtrans-dev all 1.3.5-1~ubuntu14.04.2 [70.7 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb1-dev amd64 1.10-2ubuntu1 [76.6 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libx11-dev amd64 2:1.6.2-1ubuntu2.1 [632 kB]
Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libx11-doc all 2:1.6.2-1ubuntu2.1 [1447 kB]
Get:14 http://archive.ubuntu.com/ubuntu/ trusty/main libxt-dev amd64 1:1.1.4-1 [455 kB]
Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openjdk-7-jdk amd64 7u211-2.6.17-0ubuntu0.1 [16.0 MB]
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (This frontend requires a controlling tty.)
debconf: falling back to frontend: Teletype
dpkg-preconfigure: unable to re-open stdin: 
Fetched 19.9 MB in 4s (4565 kB/s)
Selecting previously unselected package xorg-sgml-doctools.
(Reading database ... 31897 files and directories currently installed.)
Preparing to unpack .../xorg-sgml-doctools_1%3a1.11-1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1) ...
Selecting previously unselected package x11proto-core-dev.
Preparing to unpack .../x11proto-core-dev_7.0.26-1~ubuntu2_all.deb ...
Unpacking x11proto-core-dev (7.0.26-1~ubuntu2) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../libice-dev_2%3a1.0.8-2_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.8-2) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../libpthread-stubs0-dev_0.3-4_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.3-4) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../libsm-dev_2%3a1.2.1-2_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.1-2) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../libxau-dev_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../libxdmcp-dev_1%3a1.1.1-1_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.1-1) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../x11proto-input-dev_2.3-1_all.deb ...
Unpacking x11proto-input-dev (2.3-1) ...
Selecting previously unselected package x11proto-kb-dev.
Preparing to unpack .../x11proto-kb-dev_1.0.6-2_all.deb ...
Unpacking x11proto-kb-dev (1.0.6-2) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../xtrans-dev_1.3.5-1~ubuntu14.04.2_all.deb ...
Unpacking xtrans-dev (1.3.5-1~ubuntu14.04.2) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../libxcb1-dev_1.10-2ubuntu1_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.10-2ubuntu1) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../libx11-dev_2%3a1.6.2-1ubuntu2.1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.6.2-1ubuntu2.1) ...
Selecting previously unselected package libx11-doc.
Preparing to unpack .../libx11-doc_2%3a1.6.2-1ubuntu2.1_all.deb ...
Unpacking libx11-doc (2:1.6.2-1ubuntu2.1) ...
Selecting previously unselected package libxt-dev:amd64.
Preparing to unpack .../libxt-dev_1%3a1.1.4-1_amd64.deb ...
Unpacking libxt-dev:amd64 (1:1.1.4-1) ...
Selecting previously unselected package openjdk-7-jdk:amd64.
Preparing to unpack .../openjdk-7-jdk_7u211-2.6.17-0ubuntu0.1_amd64.deb ...
Unpacking openjdk-7-jdk:amd64 (7u211-2.6.17-0ubuntu0.1) ...
Setting up xorg-sgml-doctools (1:1.11-1) ...
Setting up x11proto-core-dev (7.0.26-1~ubuntu2) ...
Setting up libice-dev:amd64 (2:1.0.8-2) ...
Setting up libpthread-stubs0-dev:amd64 (0.3-4) ...
Setting up libsm-dev:amd64 (2:1.2.1-2) ...
Setting up libxau-dev:amd64 (1:1.0.8-1) ...
Setting up libxdmcp-dev:amd64 (1:1.1.1-1) ...
Setting up x11proto-input-dev (2.3-1) ...
Setting up x11proto-kb-dev (1.0.6-2) ...
Setting up xtrans-dev (1.3.5-1~ubuntu14.04.2) ...
Setting up libxcb1-dev:amd64 (1.10-2ubuntu1) ...
Setting up libx11-dev:amd64 (2:1.6.2-1ubuntu2.1) ...
Setting up libx11-doc (2:1.6.2-1ubuntu2.1) ...
Setting up libxt-dev:amd64 (1:1.1.4-1) ...
Setting up openjdk-7-jdk:amd64 (7u211-2.6.17-0ubuntu0.1) ...
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/appletviewer to provide /usr/bin/appletviewer (appletviewer) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/extcheck to provide /usr/bin/extcheck (extcheck) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/idlj to provide /usr/bin/idlj (idlj) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jar to provide /usr/bin/jar (jar) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jarsigner to provide /usr/bin/jarsigner (jarsigner) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javac to provide /usr/bin/javac (javac) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javadoc to provide /usr/bin/javadoc (javadoc) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javah to provide /usr/bin/javah (javah) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javap to provide /usr/bin/javap (javap) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jcmd to provide /usr/bin/jcmd (jcmd) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jconsole to provide /usr/bin/jconsole (jconsole) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jdb to provide /usr/bin/jdb (jdb) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jhat to provide /usr/bin/jhat (jhat) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jinfo to provide /usr/bin/jinfo (jinfo) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jmap to provide /usr/bin/jmap (jmap) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jps to provide /usr/bin/jps (jps) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jrunscript to provide /usr/bin/jrunscript (jrunscript) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jsadebugd to provide /usr/bin/jsadebugd (jsadebugd) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstack to provide /usr/bin/jstack (jstack) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstat to provide /usr/bin/jstat (jstat) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstatd to provide /usr/bin/jstatd (jstatd) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/native2ascii to provide /usr/bin/native2ascii (native2ascii) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/rmic to provide /usr/bin/rmic (rmic) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/schemagen to provide /usr/bin/schemagen (schemagen) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/serialver to provide /usr/bin/serialver (serialver) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/wsgen to provide /usr/bin/wsgen (wsgen) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/wsimport to provide /usr/bin/wsimport (wsimport) in auto mode
update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/xjc to provide /usr/bin/xjc (xjc) in auto mode
Removing intermediate container 76553d50e420
 ---> c63f93025d62
Step 8/20 : RUN adduser --disabled-password --gecos '' mesos
 ---> Running in 83cb5184301c
Adding user `mesos' ...
Adding new group `mesos' (1000) ...
Adding new user `mesos' (1000) with group `mesos' ...
Creating home directory `/home/mesos' ...
Copying files from `/etc/skel' ...
Removing intermediate container 83cb5184301c
 ---> 9113cd65a90a
Step 9/20 : RUN curl -sSL https://cmake.org/files/v3.8/cmake-3.8.2-Linux-x86_64.sh -o /tmp/install-cmake.sh
 ---> Running in 7aaffcb97277
Removing intermediate container 7aaffcb97277
 ---> f3be73af40b3
Step 10/20 : RUN chmod u+x /tmp/install-cmake.sh && sync && /tmp/install-cmake.sh --skip-license --prefix=/usr/local
 ---> Running in ae99a09e20bc
CMake Installer Version: 3.8.2, Copyright (c) Kitware
This is a self-extracting archive.
The archive will be extracted to: /usr/local

Using target directory: /usr/local
Extracting, please wait...

Unpacking finished successfully
Removing intermediate container ae99a09e20bc
 ---> 23e452815ac5
Step 11/20 : ENV CC gcc
 ---> Running in 85c2e9c3b766
Removing intermediate container 85c2e9c3b766
 ---> ff03661938f6
Step 12/20 : ENV CXX g++
 ---> Running in 52a9bbaeb6d2
Removing intermediate container 52a9bbaeb6d2
 ---> 195ab9ef4a29
Step 13/20 : WORKDIR mesos
 ---> Running in 4800b400aff1
Removing intermediate container 4800b400aff1
 ---> ca45ad7a69b4
Step 14/20 : COPY . /mesos/
 ---> c055f73f4f5c
Step 15/20 : RUN chown -R mesos /mesos
 ---> Running in 08130973db06
Removing intermediate container 08130973db06
 ---> 17c9045cbf15
Step 16/20 : USER mesos
 ---> Running in 83eb0cc36bb5
Removing intermediate container 83eb0cc36bb5
 ---> 468e227a8e36
Step 17/20 : ENV GTEST_OUTPUT xml:report.xml
 ---> Running in f6b966724863
Removing intermediate container f6b966724863
 ---> 74ddcbccbaca
Step 18/20 : ENV DISTCHECK_CONFIGURE_FLAGS --verbose --disable-libtool-wrappers --disable-parallel-test-execution
 ---> Running in 95ab37ac52ed
Removing intermediate container 95ab37ac52ed
 ---> 7f42f4ed782c
Step 19/20 : ENV GLOG_v=1 MESOS_VERBOSE=1
 ---> Running in 299499b20768
Removing intermediate container 299499b20768
 ---> eaa60e3ea599
Step 20/20 : CMD ./bootstrap && ./configure --verbose --disable-libtool-wrappers --disable-parallel-test-execution && make -j6 distcheck 2>&1
 ---> Running in 5ec119d26013
Removing intermediate container 5ec119d26013
 ---> 97baa9708973
Successfully built 97baa9708973
Successfully tagged mesos-1563932330-16508:latest
+ trap 'docker rmi --force mesos-1563932330-16508' EXIT
+ docker run --privileged --rm mesos-1563932330-16508
autoreconf: Entering directory `.'
autoreconf: configure.ac: not using Gettext
autoreconf: running: aclocal --warnings=all -I m4
autoreconf: configure.ac: tracing
configure.ac:57: warning: back quotes and double quotes must not be escaped in: unrecognized option: $[1]
configure.ac:57: Try \`$[0] --help' for more information.
aclocal.m4:625: LT_OUTPUT is expanded from...
configure.ac:57: the top level
configure.ac:57: warning: back quotes and double quotes must not be escaped in: unrecognized argument: $[1]
configure.ac:57: Try \`$[0] --help' for more information.
aclocal.m4:625: LT_OUTPUT is expanded from...
configure.ac:57: the top level
configure.ac:1862: warning: cannot check for file existence when cross compiling
../../lib/autoconf/general.m4:2777: AC_CHECK_FILE is expanded from...
configure.ac:1862: the top level
configure.ac:1867: warning: cannot check for file existence when cross compiling
../../lib/autoconf/general.m4:2777: AC_CHECK_FILE is expanded from...
configure.ac:1867: the top level
configure.ac:2388: warning: AC_RUN_IFELSE called without default to allow cross compiling
../../lib/autoconf/general.m4:2748: AC_RUN_IFELSE is expanded from...
configure.ac:2388: the top level
autoreconf: running: libtoolize --copy
libtoolize: putting auxiliary files in `.'.
libtoolize: copying file `./ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIR, `m4'.
libtoolize: copying file `m4/libtool.m4'
libtoolize: copying file `m4/ltoptions.m4'
libtoolize: copying file `m4/ltsugar.m4'
libtoolize: copying file `m4/ltversion.m4'
libtoolize: copying file `m4/lt~obsolete.m4'
autoreconf: running: /usr/bin/autoconf --warnings=all
configure.ac:57: warning: back quotes and double quotes must not be escaped in: unrecognized option: $[1]
configure.ac:57: Try \`$[0] --help' for more information.
m4/libtool.m4:609: LT_OUTPUT is expanded from...
configure.ac:57: the top level
configure.ac:57: warning: back quotes and double quotes must not be escaped in: unrecognized argument: $[1]
configure.ac:57: Try \`$[0] --help' for more information.
m4/libtool.m4:609: LT_OUTPUT is expanded from...
configure.ac:57: the top level
configure.ac:1862: warning: cannot check for file existence when cross compiling
../../lib/autoconf/general.m4:2777: AC_CHECK_FILE is expanded from...
configure.ac:1862: the top level
configure.ac:1867: warning: cannot check for file existence when cross compiling
../../lib/autoconf/general.m4:2777: AC_CHECK_FILE is expanded from...
configure.ac:1867: the top level
configure.ac:2388: warning: AC_RUN_IFELSE called without default to allow cross compiling
../../lib/autoconf/general.m4:2748: AC_RUN_IFELSE is expanded from...
configure.ac:2388: the top level
autoreconf: configure.ac: not using Autoheader
autoreconf: running: automake --add-missing --copy --no-force --warnings=all
configure.ac:50: installing './ar-lib'
configure.ac:34: installing './compile'
configure.ac:24: installing './config.guess'
configure.ac:24: installing './config.sub'
configure.ac:46: installing './install-sh'
configure.ac:46: installing './missing'
3rdparty/Makefile.am:299: warning: source file '$(HTTP_PARSER)/http_parser.c' is in a subdirectory,
3rdparty/Makefile.am:299: but option 'subdir-objects' is disabled
automake: warning: possible forward-incompatibility.
automake: At least a source file is in a subdirectory, but the 'subdir-objects'
automake: automake option hasn't been enabled.  For now, the corresponding output
automake: object file(s) will be placed in the top-level directory.  However,
automake: this behaviour will change in future Automake versions: they will
automake: unconditionally cause object files to be placed in the same subdirectory
automake: of the corresponding sources.
automake: You are advised to start using 'subdir-objects' option throughout your
automake: project, to avoid future incompatibilities.
3rdparty/Makefile.am: installing './depcomp'
3rdparty/Makefile.am:254: warning: variable 'GLOG_LDFLAGS' is defined but no program or
3rdparty/Makefile.am:254: library has 'GLOG' as canonical name (possible typo)
3rdparty/stout/Makefile.am:138: warning: source file 'tests/adaptor_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/archiver_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/base64_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/bits_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/boundedhashmap_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/bytes_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/cache_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/cpp17_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/duration_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/dynamiclibrary_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/error_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/flags_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/gzip_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/hashmap_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/hashset_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/interval_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/ip_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/json_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/jsonify_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/lambda_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/linkedhashmap_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/mac_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/main.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/multimap_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/none_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/numify_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/option_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/copyfile_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/env_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/filesystem_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/process_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/rmdir_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/sendfile_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/signals_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/socket_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/strerror_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/os/systems_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/path_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/protobuf_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/recordio_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/result_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/some_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/strings_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/subcommand_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/svn_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/try_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/uri_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/uuid_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/variant_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:138: warning: source file 'tests/version_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:138: but option 'subdir-objects' is disabled
3rdparty/stout/Makefile.am:193: warning: source file 'tests/proc_tests.cpp' is in a subdirectory,
3rdparty/stout/Makefile.am:193: but option 'subdir-objects' is disabled
autoreconf: Leaving directory `.'
checking build system type... x86_64-unknown-linux-gnu
checking host system type... x86_64-unknown-linux-gnu
checking target system type... x86_64-unknown-linux-gnu
checking whether the C++ compiler works... yes
checking for C++ compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking whether gcc understands -c and -o together... yes
checking whether ln -s works... yes
checking for C++ compiler vendor... gnu
checking for a sed that does not truncate output... /bin/sed
checking for C++ compiler version... 4.8.4
checking for C++ compiler vendor... (cached) gnu
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for style of include used by make... GNU
checking whether make supports nested variables... yes
checking how to create a pax tar archive... gnutar
checking dependency style of gcc... gcc3
checking dependency style of g++... gcc3
checking whether to enable maintainer-specific portions of Makefiles... yes
checking for ar... ar
checking the archiver (ar) interface... ar
checking how to print strings... printf
checking for a sed that does not truncate output... (cached) /bin/sed
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for fgrep... /bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking the maximum length of command line arguments... 1572864
checking whether the shell understands some XSI constructs... yes
checking whether the shell understands "+="... yes
checking how to convert x86_64-unknown-linux-gnu file names to x86_64-unknown-linux-gnu format... func_convert_file_noop
checking how to convert x86_64-unknown-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for mt... mt
checking if mt is a manifest tool... no
checking how to run the C preprocessor... gcc -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... no
checking how to run the C++ preprocessor... g++ -E
checking for ld used by g++... /usr/bin/ld -m elf_x86_64
checking if the linker (/usr/bin/ld -m elf_x86_64) is GNU ld... yes
checking whether the g++ linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking for g++ option to produce PIC... -fPIC -DPIC
checking if g++ PIC flag -fPIC -DPIC works... yes
checking if g++ static flag -static works... yes
checking if g++ supports -c -o file.o... yes
checking if g++ supports -c -o file.o... (cached) yes
checking whether the g++ linker (/usr/bin/ld -m elf_x86_64) supports shared libraries... yes
checking dynamic linker characteristics... (cached) GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
configure: creating ./config.lt
config.lt: creating libtool
checking whether to enable GC of unused sections... no
configure: Setting up CXXFLAGS for g++ version >= 4.8
checking whether C++ compiler accepts -fstack-protector-strong... no
checking whether g++ supports C++11 features by default... no
checking whether g++ supports C++11 features with -std=c++11... yes
checking if compiler needs -Werror to reject unknown flags... no
checking for the pthreads library -lpthreads... no
checking whether pthreads work without any flags... no
checking whether pthreads work with -Kthread... no
checking whether pthreads work with -kthread... no
checking for the pthreads library -llthread... no
checking whether pthreads work with -pthread... yes
checking for joinable pthread attribute... PTHREAD_CREATE_JOINABLE
checking if more special flags are required for pthreads... no
checking for PTHREAD_PRIO_INHERIT... yes
configure: Setting up build environment for x86_64 linux-gnu
checking for backtrace in -lunwind... no
checking for RAND_poll in -lcrypto... yes
checking openssl/ssl.h usability... yes
checking openssl/ssl.h presence... yes
checking for openssl/ssl.h... yes
checking for SSL_CTX_new in -lssl... yes
checking for main in -lgflags... no
checking for patch... patch
checking fts.h usability... yes
checking fts.h presence... yes
checking for fts.h... yes
checking for library containing fts_close... none required
checking apr_pools.h usability... yes
checking apr_pools.h presence... yes
checking for apr_pools.h... yes
checking for apr_initialize in -lapr-1... yes
checking for curl_global_init in -lcurl... yes
checking for javac... /usr/bin/javac
checking for java... /usr/bin/java
checking value of Java system property 'java.home'... /usr/lib/jvm/java-7-openjdk-amd64/jre
configure: using JAVA_HOME=/usr/lib/jvm/java-7-openjdk-amd64
checking whether or not we can build with JNI... yes
checking for mvn... /usr/bin/mvn
checking for javah... /usr/lib/jvm/java-7-openjdk-amd64/bin/javah
checking whether to enable launcher sealing... no
checking whether to enable the Seccomp isolator... no
checking for sasl_done in -lsasl2... yes
checking SASL CRAM-MD5 support... yes
checking svn_version.h usability... yes
checking svn_version.h presence... yes
checking for svn_version.h... yes
checking for svn_stringbuf_create_ensure in -lsvn_subr-1... yes
checking svn_delta.h usability... yes
checking svn_delta.h presence... yes
checking for svn_delta.h... yes
checking for svn_txdelta in -lsvn_delta-1... yes
checking whether to enable the XFS disk isolator... no
checking zlib.h usability... yes
checking zlib.h presence... yes
checking for zlib.h... yes
checking for deflate, gzread, gzwrite, inflate in -lz... yes
checking C++ standard library for undefined behaviour with selected optimization level... no
checking for python... /usr/bin/python
checking for python version... 2.7
checking for python platform... linux2
checking for python script directory... ${prefix}/lib/python2.7/dist-packages
checking for python extension module directory... ${exec_prefix}/lib/python2.7/dist-packages
checking for python2.7... (cached) /usr/bin/python
checking for a version of Python >= '2.1.0'... yes
checking for a version of Python >= '2.6'... yes
checking for the distutils Python package... yes
checking for Python include path... -I/usr/include/python2.7
checking for Python library path... -L/usr/lib -lpython2.7
checking for Python site-packages path... /usr/lib/python2.7/dist-packages
checking python extra libraries... -lpthread -ldl  -lutil -lm
checking python extra linking flags... -Xlinker -export-dynamic -Wl,-O1 -Wl,-Bsymbolic-functions
checking consistency of all components of python development environment... yes
checking whether we can build usable Python eggs... cc1plus: warning: command line option '-Wstrict-prototypes' is valid for C/ObjC but not for C++ [enabled by default]
yes
checking for an old installation of the Mesos egg (before 0.20.0)... no
checking whether to enable new CLI... no
checking src/common/git_version.hpp presence... no
configure: generating src/common/git_version.hpp
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating Makefile
config.status: creating mesos.pc
config.status: creating src/Makefile
config.status: creating 3rdparty/Makefile
config.status: creating 3rdparty/libprocess/Makefile
config.status: creating 3rdparty/libprocess/include/Makefile
config.status: creating 3rdparty/stout/Makefile
config.status: creating 3rdparty/stout/include/Makefile
config.status: creating 3rdparty/gmock_sources.cc
config.status: creating bin/mesos.sh
config.status: creating bin/mesos-agent.sh
config.status: creating bin/mesos-local.sh
config.status: creating bin/mesos-master.sh
config.status: creating bin/mesos-slave.sh
config.status: creating bin/mesos-tests.sh
config.status: creating bin/mesos-agent-flags.sh
config.status: creating bin/mesos-local-flags.sh
config.status: creating bin/mesos-master-flags.sh
config.status: creating bin/mesos-slave-flags.sh
config.status: creating bin/mesos-tests-flags.sh
config.status: creating bin/gdb-mesos-agent.sh
config.status: creating bin/gdb-mesos-local.sh
config.status: creating bin/gdb-mesos-master.sh
config.status: creating bin/gdb-mesos-slave.sh
config.status: creating bin/gdb-mesos-tests.sh
config.status: creating bin/lldb-mesos-agent.sh
config.status: creating bin/lldb-mesos-local.sh
config.status: creating bin/lldb-mesos-master.sh
config.status: creating bin/lldb-mesos-slave.sh
config.status: creating bin/lldb-mesos-tests.sh
config.status: creating bin/valgrind-mesos-agent.sh
config.status: creating bin/valgrind-mesos-local.sh
config.status: creating bin/valgrind-mesos-master.sh
config.status: creating bin/valgrind-mesos-slave.sh
config.status: creating bin/valgrind-mesos-tests.sh
config.status: creating src/deploy/mesos-daemon.sh
config.status: creating src/deploy/mesos-start-agents.sh
config.status: creating src/deploy/mesos-start-cluster.sh
config.status: creating src/deploy/mesos-start-masters.sh
config.status: creating src/deploy/mesos-start-slaves.sh
config.status: creating src/deploy/mesos-stop-agents.sh
config.status: creating src/deploy/mesos-stop-cluster.sh
config.status: creating src/deploy/mesos-stop-masters.sh
config.status: creating src/deploy/mesos-stop-slaves.sh
config.status: creating include/mesos/version.hpp
config.status: creating src/java/generated/org/apache/mesos/MesosNativeLibrary.java
config.status: creating mpi/mpiexec-mesos
config.status: creating src/examples/java/test-exception-framework
config.status: creating src/examples/java/test-executor
config.status: creating src/examples/java/test-framework
config.status: creating src/examples/java/test-multiple-executors-framework
config.status: creating src/examples/java/test-log
config.status: creating src/examples/java/v1-test-framework
config.status: creating src/java/mesos.pom
config.status: creating src/examples/python/test-executor
config.status: creating src/examples/python/test-framework
config.status: creating src/python/setup.py
config.status: creating src/python/cli/setup.py
config.status: creating src/python/interface/setup.py
config.status: creating src/python/native_common/ext_modules.py
config.status: creating src/python/executor/setup.py
config.status: creating src/python/native/setup.py
config.status: creating src/python/scheduler/setup.py
config.status: creating src/common/git_version.hpp
config.status: linking src/python/native_common/ext_modules.py to src/python/executor/ext_modules.py
config.status: linking src/python/native_common/ext_modules.py to src/python/scheduler/ext_modules.py
config.status: executing depfiles commands
config.status: executing libtool commands
configure: Build option summary:
    CXX:        g++
    CXXFLAGS:   -g1 -O0 -Wno-unused-local-typedefs -std=c++11
    CPPFLAGS:   -I/usr/include/subversion-1 -I/usr/include/apr-1 -I/usr/include/apr-1.0	      
    LDFLAGS:    
    LIBS:       -lz -lsvn_delta-1 -lsvn_subr-1 -lsasl2 -lcurl -lapr-1  -lrt
    JAVA_TEST_LDFLAGS: -L/usr/lib/jvm/java-7-openjdk-amd64/jre/lib/amd64/server -R/usr/lib/jvm/java-7-openjdk-amd64/jre/lib/amd64/server -Wl,-ljvm
    JAVA_JVM_LIBRARY:  /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/amd64/server/libjvm.so

make  dist-gzip am__post_remove_distdir='@:'
make[1]: Entering directory `/mesos'
if test -d "mesos-1.9.0"; then find "mesos-1.9.0" -type d ! -perm -200 -exec chmod u+w {} ';' && rm -rf "mesos-1.9.0" || { sleep 5 && rm -rf "mesos-1.9.0"; }; else :; fi
test -d "mesos-1.9.0" || mkdir "mesos-1.9.0"
 (cd 3rdparty && make  top_distdir=../mesos-1.9.0 distdir=../mesos-1.9.0/3rdparty \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[2]: Entering directory `/mesos/3rdparty'
 (cd stout && make  top_distdir=../../mesos-1.9.0 distdir=../../mesos-1.9.0/3rdparty/stout \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[3]: Entering directory `/mesos/3rdparty/stout'
 (cd include && make  top_distdir=../../../mesos-1.9.0 distdir=../../../mesos-1.9.0/3rdparty/stout/include \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[4]: Entering directory `/mesos/3rdparty/stout/include'
make[4]: Leaving directory `/mesos/3rdparty/stout/include'
make  \
	  top_distdir="../../mesos-1.9.0" distdir="../../mesos-1.9.0/3rdparty/stout" \
	  dist-hook
make[4]: Entering directory `/mesos/3rdparty/stout'
cp -r ./3rdparty ../../mesos-1.9.0/3rdparty/stout/
make[4]: Leaving directory `/mesos/3rdparty/stout'
make[3]: Leaving directory `/mesos/3rdparty/stout'
 (cd libprocess && make  top_distdir=../../mesos-1.9.0 distdir=../../mesos-1.9.0/3rdparty/libprocess \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[3]: Entering directory `/mesos/3rdparty/libprocess'
 (cd include && make  top_distdir=../../../mesos-1.9.0 distdir=../../../mesos-1.9.0/3rdparty/libprocess/include \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[4]: Entering directory `/mesos/3rdparty/libprocess/include'
make[4]: Leaving directory `/mesos/3rdparty/libprocess/include'
make  \
	  top_distdir="../../mesos-1.9.0" distdir="../../mesos-1.9.0/3rdparty/libprocess" \
	  dist-hook
make[4]: Entering directory `/mesos/3rdparty/libprocess'
cp -r ./3rdparty ../../mesos-1.9.0/3rdparty/libprocess/
make[4]: Leaving directory `/mesos/3rdparty/libprocess'
make[3]: Leaving directory `/mesos/3rdparty/libprocess'
make[2]: Leaving directory `/mesos/3rdparty'
 (cd src && make  top_distdir=../mesos-1.9.0 distdir=../mesos-1.9.0/src \
     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)
make[2]: Entering directory `/mesos/src'
make[2]: *** No rule to make target `resource_provider/constants.cpp', needed by `distdir'.  Stop.
make[2]: Leaving directory `/mesos/src'
make[1]: *** [distdir] Error 1
make[1]: Leaving directory `/mesos'
make: *** [dist] Error 2
+ docker rmi --force mesos-1563932330-16508
Untagged: mesos-1563932330-16508:latest
Deleted: sha256:97baa97089736966a960507456fe18a68f2332ed5d27a299d8f759bf327fbb9b
Deleted: sha256:eaa60e3ea599b1bcb672591457fe7da58c871bee3b37ef079fe5f8d43b349d52
Deleted: sha256:7f42f4ed782cf766178207030dce235a9bd894a0ff71aae54ee81b7ff5a00027
Deleted: sha256:74ddcbccbacadf958cd17a33326c1637445167f38d55cfd2b811f4678ba50067
Deleted: sha256:468e227a8e36566d6c80ee346ba854d40bd4a7a21b5d6e0cd52ad64d5d8fcdff
Deleted: sha256:17c9045cbf15225080c3c26dfd7655fac4ab6795375f6972b02e85ba29e89007
Deleted: sha256:7cd03a58334ad950df4c0fb39b1650da4a66d019f476d2fe0f16fe7179a7ce5e
Deleted: sha256:c055f73f4f5c8a8121c68875a29f7d497f8803e1a3cece825fe87e017535e5b5
Deleted: sha256:0efa3247b33f7287aa53443fb619b426d3d5509e9536000bf7261ccc04c0bd6b
Deleted: sha256:ca45ad7a69b4eee724ec426cfbeb44c4cbd58b118a4a8a3266b4a76e3117f4d3
Deleted: sha256:6b68316d04691e9f998d56b503e783f5aa3def48dc56f4d19467da594daa1b5f
Deleted: sha256:195ab9ef4a299ae93cd4a34b2934cd23c44207ad5b785367bf9783166c2f4e9a
Deleted: sha256:ff03661938f6ca0e17d8905d8337a5e62a909efaad740f7739ca64d495f81ee3
Deleted: sha256:23e452815ac51c292d129674877898b6a4c530e6b232580ac75e9318ac3ad32c
Deleted: sha256:0418452b6562062141c72a9b02bb5403c9a82e097173b936853bb8b81e6810f7
Deleted: sha256:f3be73af40b3b54f2ffc7ea7284d5ae9db721c4ccb2fc35f9640daf2cc61177a
Deleted: sha256:15665e5771075426a5a927d193a9476349c31ce850e91c64ce4325e206c88be9
Deleted: sha256:9113cd65a90a0739bdf7d499dc5b1d507620c075028601585c8f1154902620df
Deleted: sha256:3cf3af231828f6bcc49a27210c7083a578b8d9dd2fa8b446d089ad6b21f559db
Deleted: sha256:c63f93025d625cb55c4d1e45a14ee834dcb090974eebb6356e93037e7fb86214
Deleted: sha256:645a17fed33775283422eae1c9337166dd642abe99f44cddae3b9132a8026add
Deleted: sha256:74845f64e40628da561cd497ff4c445c4c767866aa33dc64e0461ba02a5c4098
Deleted: sha256:95b8d40de266b57c56a97230f94b1d1ddcd468ebf104c1b922e755a9131aa1ee
Deleted: sha256:d4b6c421ae0c4c7937ec91ff0fbcbd7640ba738c02a369fc33ff9a18b8984737
Deleted: sha256:9b5db957823a16a46b755362ddcbfeebd8d2e1978219b913f31826977fd1dc1e
Deleted: sha256:65f01a2cc6ab6907cadb2624eaed9920fafc4e9290c71f786a180068b9ff8eba
Deleted: sha256:ac69aa72df15b71aeab0a5584a7b67e9ac404e0514a3a2b0a5b6086f2f51df41
Deleted: sha256:08bf174e4c6246d93e8fa773d9570a12ea25614931bb00d41be289a339769b04
Deleted: sha256:e2b48ce731582ab42027c7a1e791112b30a0ebe48537b681f6b7f17a93a144d8
Deleted: sha256:a7cdfe8fcdd13f7f51dc34a86494135a790bf54b8cefa0aa993defb060ed93ed

Full log: https://builds.apache.org/job/Mesos-Reviewbot-Linux/2747/console

- Mesos Reviewbot


On July 23, 2019, 8:18 p.m., Benjamin Bannier wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/71151/
> -----------------------------------------------------------
> 
> (Updated July 23, 2019, 8:18 p.m.)
> 
> 
> Review request for mesos and Chun-Hung Hsiao.
> 
> 
> Bugs: MESOS-9254
>     https://issues.apache.org/jira/browse/MESOS-9254
> 
> 
> Repository: mesos
> 
> 
> Description
> -------
> 
> Performed periodic storage local provider reconciliations.
> 
> 
> Diffs
> -----
> 
>   src/resource_provider/storage/provider.cpp 6d632606f411d3ca99d3573a57c9f68b02ba8072 
>   src/tests/storage_local_resource_provider_tests.cpp 69861265d94ddf344da96b593797ce145394413e 
> 
> 
> Diff: https://reviews.apache.org/r/71151/diff/1/
> 
> 
> Testing
> -------
> 
> `make check`
> 
> 
> Thanks,
> 
> Benjamin Bannier
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message